sources:

  '2026083112':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026083112/GFCTCPT20260831122026083118F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026083112
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026083112
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026083112


  '2026083118':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026083118/GFCTCPT20260831182026090100F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026083118
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026083118
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026083118


  '2026090100':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090100/GFCTCPT20260901002026090106F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090100
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090100
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090100


  '2026090106':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090106/GFCTCPT20260901062026090112F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090106
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090106
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090106


  '2026090112':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090112/GFCTCPT20260901122026090118F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090112
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090112
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090112


  '2026090118':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090118/GFCTCPT20260901182026090200F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090118
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090118
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090118


  '2026090200':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090200/GFCTCPT20260902002026090206F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090200
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090200
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090200


  '2026090206':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090206/GFCTCPT20260902062026090212F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090206
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090206
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090206


  '2026090212':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090212/GFCTCPT20260902122026090218F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090212
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090212
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090212


  '2026090218':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090218/GFCTCPT20260902182026090300F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090218
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090218
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090218


  '2026090300':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090300/GFCTCPT20260903002026090306F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090300
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090300
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090300


  '2026090306':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090306/GFCTCPT20260903062026090312F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090306
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090306
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090306


  '2026090312':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090312/GFCTCPT20260903122026090318F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090312
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090312
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090312


  '2026090318':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090318/GFCTCPT20260903182026090400F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090318
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090318
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090318


  '2026090400':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090400/GFCTCPT20260904002026090406F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090400
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090400
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090400


  '2026090406':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090406/GFCTCPT20260904062026090412F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090406
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090406
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090406


  '2026090412':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090412/GFCTCPT20260904122026090418F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090412
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090412
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090412


  '2026090418':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090418/GFCTCPT20260904182026090500F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090418
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090418
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090418


  '2026090500':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090500/GFCTCPT20260905002026090506F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090500
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090500
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090500


  '2026090506':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090506/GFCTCPT20260905062026090512F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090506
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090506
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090506


  '2026090512':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090512/GFCTCPT20260905122026090518F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090512
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090512
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090512


  '2026090518':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090518/GFCTCPT20260905182026090600F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090518
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090518
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090518


  '2026090600':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090600/GFCTCPT20260906002026090606F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090600
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090600
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090600


  '2026090606':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090606/GFCTCPT20260906062026090612F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090606
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090606
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090606


  '2026090612':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090612/GFCTCPT20260906122026090618F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090612
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090612
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090612


  '2026090618':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090618/GFCTCPT20260906182026090700F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090618
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090618
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090618


  '2026090700':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090700/GFCTCPT20260907002026090706F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090700
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090700
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090700


  '2026090706':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090706/GFCTCPT20260907062026090712F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090706
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090706
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090706


  '2026090712':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090712/GFCTCPT20260907122026090718F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026090712
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090712
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/egeon/2026090712

